CREATE TABLE [dbo].[LPOP_APPROVAL](
	[RECORD_NO] [int] NULL,
	[LPOP_MONTH] [char](6) NOT NULL,
	[LPOP_YEAR] [char](4) NULL,
	[STATUS] [char](1) NULL,
	[CREATED_BY] [varchar](20) NOT NULL,
	[CREATED_DT] [datetime] NOT NULL,
	[CHANGED_BY] [varchar](20) NULL,
	[CHANGED_DT] [datetime] NULL,
 CONSTRAINT [PK_LPOP_APPROVAL] PRIMARY KEY CLUSTERED 
(
	[LPOP_MONTH] ASC
) ON [PRIMARY]
) ON [PRIMARY]

